# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = rabbitmq
pkgbase = rabbitmq
pkgver = 3.11.9-1
pkgdesc = Highly reliable and performant enterprise messaging implementation of AMQP written in Erlang/OTP
url = https://rabbitmq.com
builddate = 1677270378
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 22944133
arch = any
license = MPL
backup = etc/rabbitmq/rabbitmq-env.conf
depend = util-linux
depend = inetutils
depend = erlang-nox
depend = socat
optdepend = rabbitmqadmin: CLI management tool
optdepend = logrotate: rotate log files
makedepend = zip
makedepend = unzip
makedepend = libxslt
makedepend = xmlto
makedepend = systemd
makedepend = elixir
makedepend = python
makedepend = python-simplejson
makedepend = rsync
makedepend = util-linux
makedepend = inetutils
makedepend = erlang-nox
makedepend = socat
